<?php 

get_header();

$format = get_post_format();
if(!$format) {
	$format= 'standard';
}
?>

    <div class="content inner single">
		<?php if (have_posts()) : while (have_posts()) : the_post();?>
			<?php get_template_part('templates/faq/content', $format); ?>
		<?php endwhile; endif; ?>
	</div><!-- .content.inner.single -->

<?php get_footer(); ?>